コンテンツにスキップ

同期をトリガー

post

/cdi/integrations/{integration_id}/sync

このエンドポイントを使用すると、指定した統合の同期をすぐに開始できます。たとえば、ウェアハウスへのデータの読み込みが完了したときに使用します。オンデマンド同期は定期スケジュールとは別に追加で実行され、定期スケジュールには影響しません。統合の同期がすでに実行中の場合、リクエストは 429 を返します。

Endpoint reference

This reference is generated from the OpenAPI specification for this endpoint. To run the endpoint, copy the generated cURL example and send it from your terminal or Postman. You can also download the raw OpenAPI spec for this page at /docs/ja/assets/api/openapi/cdi_post_job_sync.yaml. Use this spec to validate that your requests include the correct parameters, fields, and structure before you send them. To learn how, see Use OpenAPI schemas for request validation.

New Stuff!